@echo off
setlocal

set JAVA_OPTS=%JAVA_OPTS% -Xms@JVM.INITIAL.JAVA.HEAP.SIZE@ -Xmx@JVM.MAXIMUM.JAVA.HEAP.SIZE@ -Djava.awt.headless=true
call @OPENSTANDIA.JBOSS.AS.HOME@\bin\run.bat -c @OPENSTANDIA.JBOSS.CONFIG.NAME@

endlocal
